[Param]
Title=La Panda De Julia DVD 5
Author=Sylpheel
Mail=sylpheel_nels_lahda@hotmail.com
Page=
Key=qtppo”¨²¥¥„¯¬¬¡šo“¹¬°¨¥¥¬otxpppp
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=0
Fullscreen=0
Borderstyle=0
Position=0
Hints=1/$00A00000/$00C080FF/clYellow/Lego/11/1/3/0/1/5000
Fade=0/0/0
FadeTime=4
SplashTime=3000
SplashTrans=0
[0]
PosX=28
PosY=109
Width=59
Height=49
Name=94
Type=1
Action=MenuDir%\Capitulos\La panda de Julia 094.avi
Param=
State=1
Close=0
Caption=0
Font=Alba Matter/30/1/13/-4/0/0/0/$0080FFFF/1/100
FontH=Alba Matter/35/1/10/-8/0/0/0/$00749CFC/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/MenuDir%\src\titulos\94.jpg
OnClick=-1/0
OnLeave=18/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=112
PosY=107
Width=58
Height=50
Name=95
Type=1
Action=MenuDir%\Capitulos\La panda de Julia 095.avi
Param=
State=1
Close=0
Caption=0
Font=Alba Matter/30/1/13/-4/0/0/0/clYellow/1/100
FontH=Alba Matter/35/1/10/-8/0/0/0/$00749CFC/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/MenuDir%\src\titulos\95.jpg
OnClick=-1/0
OnLeave=18/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=214
PosY=108
Width=64
Height=49
Name=96
Type=1
Action=MenuDir%\Capitulos\La panda de Julia 096.avi
Param=
State=1
Close=0
Caption=0
Font=Alba Matter/30/1/13/-4/0/0/0/clYellow/1/100
FontH=Alba Matter/35/1/11/-5/0/0/0/$00749CFC/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/MenuDir%\src\titulos\96.jpg
OnClick=-1/0
OnLeave=18/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=315
PosY=110
Width=64
Height=50
Name=97
Type=1
Action=MenuDir%\Capitulos\La panda de Julia 097.avi
Param=
State=1
Close=0
Caption=0
Font=Alba Matter/30/1/10/-1/0/0/0/clYellow/1/100
FontH=Alba Matter/35/1/7/-6/0/0/0/$00749CFC/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/MenuDir%\src\titulos\97.jpg
OnClick=-1/0
OnLeave=18/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=28
PosY=179
Width=60
Height=50
Name=98
Type=1
Action=MenuDir%\Capitulos\La panda de Julia 098.avi
Param=
State=1
Close=0
Caption=0
Font=Alba Matter/30/1/14/0/0/0/0/clYellow/1/100
FontH=Alba Matter/35/1/12/-5/0/0/0/$00749CFC/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/MenuDir%\src\titulos\98.jpg
OnClick=
OnLeave=18/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=112
PosY=179
Width=61
Height=48
Name=99
Type=1
Action=MenuDir%\Capitulos\La panda de Julia 099.avi
Param=
State=1
Close=0
Caption=0
Font=Alba Matter/30/1/12/-4/0/0/0/clYellow/1/100
FontH=Alba Matter/35/1/10/-9/0/0/0/$00749CFC/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/MenuDir%\src\titulos\99.jpg
OnClick=
OnLeave=18/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=196
PosY=179
Width=95
Height=48
Name=100
Type=1
Action=MenuDir%\Capitulos\La panda de Julia 100.avi
Param=
State=1
Close=0
Caption=0
Font=Alba Matter/30/1/15/-4/0/0/0/clYellow/1/100
FontH=Alba Matter/35/1/14/-9/0/0/0/$00749CFC/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/MenuDir%\src\titulos\100.jpg
OnClick=-1/0
OnLeave=18/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=314
PosY=179
Width=72
Height=48
Name=101
Type=1
Action=MenuDir%\Capitulos\La panda de Julia 101.avi
Param=
State=1
Close=0
Caption=0
Font=Alba Matter/25/1/5/2/0/0/0/clYellow/1/100
FontH=Alba Matter/29/1/1/-1/0/0/0/$00749CFC/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/MenuDir%\src\titulos\101.jpg
OnClick=-1/0
OnLeave=18/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=59
PosY=252
Width=88
Height=48
Name=102
Type=1
Action=MenuDir%\Capitulos\La panda de Julia 102.avi
Param=
State=1
Close=0
Caption=0
Font=Alba Matter/25/1/4/1/0/0/0/clYellow/1/100
FontH=Alba Matter/29/1/0/-4/0/0/0/$00749CFC/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/MenuDir%\src\titulos\102.jpg
OnClick=-1/0
OnLeave=18/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=166
PosY=249
Width=83
Height=50
Name=103
Type=1
Action=MenuDir%\Capitulos\La panda de Julia 103.avi
Param=
State=1
Close=0
Caption=0
Font=Alba Matter/25/1/8/2/0/0/0/clYellow/1/100
FontH=Alba Matter/29/1/5/-3/0/0/0/$00749CFC/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/MenuDir%\src\titulos\103.jpg
OnClick=-1/0
OnLeave=18/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=285
PosY=251
Width=84
Height=48
Name=104
Type=1
Action=MenuDir%\Capitulos\La panda de Julia 104.avi
Param=
State=1
Close=0
Caption=0
Font=Alba Matter/23/1/4/0/0/0/0/clYellow/1/100
FontH=Alba Matter/26/1/0/-5/0/0/0/$00749CFC/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=18/1/MenuDir%\src\titulos\104.jpg
OnClick=-1/0
OnLeave=18/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=139
PosY=315
Width=145
Height=49
Name=extras
Type=0
Action=MenuDir%\Extras
Param=
State=1
Close=0
Caption=0
Font=Alba Matter/25/1/7/-3/0/0/0/clYellow/1/100
FontH=Alba Matter/29/1/4/-8/0/0/0/$00749CFC/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=18/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=760
PosY=2
Width=40
Height=50
Name=X
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Casual/20/1/4/1/0/0/0/clYellow/1/100
FontH=Casual/20/1/15/15/0/0/0/$00749CFC/1/100
Hint=Cerrar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=18/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=722
PosY=15
Width=35
Height=33
Name=8
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Bookdings/30/1/5/-5/0/0/0/clYellow/1/100
FontH=Bookdings/30/1/5/-5/0/0/0/$00749CFC/1/100
Hint=Minimizar
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=18/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=294
PosY=389
Width=33
Height=32
Name=4
Type=-1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=Bookdings/30/0/-4/-8/0/0/0/clYellow/1/100
FontH=Bookdings/30/0/-4/-8/0/0/0/$00749CFC/1/100
Hint=Play
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=18/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=326
PosY=388
Width=33
Height=32
Name=0
Type=-1
Action=MenuDir%\
Param=
State=1
Close=0
Caption=0
Font=Bookdings/30/0/5/-8/0/0/0/clYellow/1/100
FontH=Bookdings/30/0/5/-8/0/0/0/$00749CFC/1/100
Hint=Stop
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=162
PosY=43
Width=160
Height=53
Name=ending
Type=1
Action=MenuDir%\Capitulos\Ending.avi
Param=
State=1
Close=0
Caption=0
Font=Lego/25/1/20/-6/0/0/0/clYellow/1/100
FontH=Lego/30/1/7/-10/0/0/0/$00749CFC/1/100
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=18/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[17]
PosX=58
PosY=385
Width=151
Height=37
Name=Designed by Sylpheel
Type=4
Action=sylpheel_nels_lahda@hotmail.com
Param=Menu Panda Julia 5
State=1
Close=0
Caption=0
Font=Lego/12/1/6/7/0/0/0/clYellow/1/100
FontH=Lego/12/1/2/6/0/0/0/$00749CFC/1/100
Hint=Si te ha gustado el menu, ponte en contacto conmigo.
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=18/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
[18]
PosX=32
PosY=432
Width=351
Height=144
Name=titulos
Type=9
Action=Pic18.jpg
Param=1/0/1
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=18/1/MenuDir%\src\titulos\00.jpg
Sort=0
FadeIn=200
FadeOut=200
